.footer {
    background-color: $dark;
    color: $white;
    
    .wrapper {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 25px 0;

        &__up {
            @include text18;
            display: flex;
            align-items: center;
            gap: 10px;
        }

        &__socials {
            display: flex;
            gap: 25px;
        }
    }
}